Subject: Volume explosion notification

From: <[email-masked]>
Date: Wed, 5 Sep 2007 12:06:41 +0200

Market Frenzies As Butcherpoker.com Goes Online.

VEGA PROMOTIONAL
VGPM
$0.077

Bob the Butcher is now teaching online poker via VGPM's new software.
The site is hot and ready to make money. Bob teaches you the secrets of
the game and then play online against other members or Bob himself. The
World Series of Poker will be hosted by VGPM this week in London to
promote the new site. This news is hot, and so is this company. Don't be
the guy kicking himself, grab VGPM Wednesday.